Solved: 3 Years, 9 Months, 2 Weeks ago can't access mod control panel
#1
Solved: 3 Years, 9 Months, 2 Weeks ago
my site is http://bathroomgraffitti.com/ and whenever I try to access mod control panel I get 

Fatal error: require_once(): Failed opening required '/home/thescara/public_html/inc/plugins/pluginlibrary.php' (include_path='.:/opt/alt/php56/usr/share/pear:/opt/alt/php56/usr/share/php') in /home/thescara/public_html/inc/plugins/ougc_awards.php on line 1567

Also on ougc awards (which used to work) there is that same error (see below)
The backstory was I recently changed my site from http://thescarabfamily.com to http://bathroomgraffitti.com

Also I forgot my password for pluginuploader  and tried to uninstall and delete it. Maybe this could have something to do with this?

How do I fix these errors?

Thanks


Attached Files Thumbnail(s)
   
Reply
#2
Solved: 3 Years, 9 Months, 2 Weeks ago
as the error message says, pluginlibrary.php file is missing from the plugins folder.
you can get it here
Reply
#3
Solved: 3 Years, 9 Months, 2 Weeks ago
I was able to fix it myself Smile I remembered ougc awards needed plugin library to run so I tried to reupload plugin library to fix it. It was an accident and just a guess. but it worked! but thank you Smile

i'll keep an eye on the mod cp though.
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)